
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

	.banner-text h1 > span {
        position: absolute;
        left: 80px;
        bottom: -10px;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 

	.event-img img {
        margin: 0px;
        width: 100%;
    }

    .event-section-inner .row {
        align-items: center;
    }

    .banner-text h1 > span {
        position: absolute;
        left: 80px;
        bottom: -10px;
    }

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 

    .banner-img img {
        width: 100%;
    }

	.our-clients-logo {
        flex-wrap: wrap;
        justify-content: space-around !important;
    }

    .our-clients-logo li {
        margin-bottom: 15px;
    }

    .event-img {
        text-align: center;
    }
    
    .event-img img {
        width: 85%;
        margin: 0 auto;
    }

    .footer-logo img {
        max-width: 140px;
    }

}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) and (max-width: 767px) { 

	

}

/* Extra small devices (portrait phones, less than 544px) */
@media (max-width: 767px) { 

    h2 {
        font-size: 32px;
        line-height: 34px;
    }

    .btn {
        padding: 12px 30px 13px;
        font-size: 14px;
    }

    .header-inner .logo, .header-inner .header-btn {
        width: 50%;
    }

    .logo img {
        max-width: 140px;
    }

    .banner-img {
        display: none;
    }

	.our-clients-section ul {
        flex-wrap: wrap;
        justify-content: center !important;
    }

    .our-clients-section ul li {
        margin: 0px 15px 15px;
    }

    .event-img {
        text-align: center;
    }
    
    .event-img img {
        width: 85%;
        margin: 0 auto;
    }

    .btn-download {
        padding: 10px 25px;
        font-size: 14px;
    }

    .banner-text h1 {
        font-size: 45px;
        line-height: 62px;
    }

    .banner-text p {
        font-size: 16px;
    }

    .our-clients-section {
        padding-top: 65px;
    }

    .creat-event-section {
        margin-bottom: 50px;
    }

    .event-text h2 span {
        font-size: 16px;
        line-height: 22px;
    }

    .event-text p {
        font-size: 14px;
        line-height: 22px;
    }

    .footer {
        padding-top: 48px;
    }

    .footer-inner {
        padding-top: 0px;
        padding-bottom: 30px;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 15px;
    }

    .footer-links {
        margin-bottom: 15px;
    }

    .social-link {
        margin-top: 0px;
    }

    .social-link ul {
        justify-content: center;
    }

}


